Subject: Re: going mad
From: [email-masked] (Christopher Faylor)

4 Apr 1998 22:20:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Michael Harnois <[email-masked]> wrote:
>I am going positively nuts with b19 hanging so solidly that the only
>solution is to reboot. I have installed Sergey's latest coolview and the
>egcs/binutils packages. It seems to be sh.exe that is hanging. I can
>reproduce it both with the sh.exe that comes with the cdk and with bash.exe
>copied to sh.exe. Any and all suggestions warmly welcomed.

Try this:

	http://www.tiac.net/users/cgf/sh.exe.gz
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".